@media screen {


/* Formular mit hellem Hintergrund, Schatten und abgerundeten Ecken */
.kontakformular {
	max-width: 65%;
	line-height: 1;
	background-color: #f9f9f9;
	box-shadow: 0 2px 6px rgba(0,0,0,0.3);
	padding: 1em;
	border-radius: 0.5em;
	margin-bottom: 2em;
}
/* Beschriftung oberhalb der Formularfelder und Cursor als »Klickhand« */
.kontaktformular label {
	display: block;
	line-height: 1.7;
	cursor: pointer;
}
/* Eingabefelder mit Mindestbreite, Rahmen, abgerundeten Ecken und Padding */
.kontaktformular input[type="text"],
.kontaktformular input[type="email"],
.kontaktformular input[type="submit"],
.kontaktformular textarea {
	min-width: 14em;
	padding: 0.25em;
	border: 1px solid #B4A98B;
	border-radius: 0.25em;
	margin-bottom: 1em;
}
/* Textarea mit anderer Mindestbreite */
.kontaktformular textarea { min-width: 18em; }

/* Submit-Schaltfläche */
.kontaktformular input[type="submit"] {
	background-color: #B4A98B;
	color: white;
	padding: 1em;
}
/* Schaltfläche beim Hover oder Tastaturfokus */
.kontaktformular input[type="submit"]:hover,
.kontaktformular input[type="submit"]:focus {
	background-color: #C4B99B;
}
/* Schaltfläche im Moment des Klicks  */
.kontaktformular input[type="submit"]:active {
	background-color: #D1CBBD;
}

input:focus, textarea:focus {
    background-color: #f1ebdd;
}

button { 
	border:0;
}

input, 
input:active, 
input:focus,
textarea, 
textarea:active, 
textarea:focus {     
    outline: 0;     
    outline-style: none;     
    outline-width: 0;
	
}

  
} /* Ende @media */ 